.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-3.024000px;}
._0{margin-left:-1.440000px;}
._d{width:1.341346px;}
._c{width:2.735386px;}
._e{width:4.131572px;}
._f{width:7.634138px;}
._12{width:43.593682px;}
._10{width:44.620978px;}
._13{width:94.759190px;}
._11{width:96.992214px;}
._4{width:149.708000px;}
._3{width:157.604800px;}
._2{width:260.427600px;}
._9{width:377.204000px;}
._a{width:387.376000px;}
._6{width:389.376000px;}
._7{width:399.540000px;}
._8{width:440.167600px;}
._b{width:464.983600px;}
._5{width:477.147600px;}
._1{width:541.754800px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.776000px;}
.fs5{font-size:23.312800px;}
.fs6{font-size:27.837600px;}
.fs4{font-size:28.493600px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y21{bottom:46.555950px;}
.y0{bottom:57.016340px;}
.y20{bottom:193.699346px;}
.y1f{bottom:212.444444px;}
.y25{bottom:396.575980px;}
.y26{bottom:396.729378px;}
.ya{bottom:475.693728px;}
.y9{bottom:502.249284px;}
.y8{bottom:528.804839px;}
.y7{bottom:557.703532px;}
.y6{bottom:584.259088px;}
.y1e{bottom:648.562741px;}
.y1d{bottom:671.056858px;}
.y23{bottom:716.381256px;}
.y22{bottom:733.251688px;}
.y24{bottom:734.813779px;}
.yc{bottom:753.270216px;}
.y15{bottom:754.721949px;}
.yb{bottom:765.154282px;}
.y14{bottom:766.332412px;}
.y10{bottom:794.742046px;}
.y19{bottom:795.238985px;}
.y1c{bottom:818.660603px;}
.y13{bottom:818.715619px;}
.y18{bottom:820.786351px;}
.yf{bottom:820.891442px;}
.y1b{bottom:829.334061px;}
.y12{bottom:829.640638px;}
.y17{bottom:831.657570px;}
.ye{bottom:832.018845px;}
.y1a{bottom:840.007520px;}
.y11{bottom:840.565656px;}
.y16{bottom:845.844512px;}
.yd{bottom:846.540105px;}
.y5{bottom:939.784084px;}
.y4{bottom:1005.791667px;}
.y3{bottom:1082.939617px;}
.y2{bottom:1127.927852px;}
.y1{bottom:1168.444444px;}
.ha{height:16.421496px;}
.h8{height:16.808529px;}
.h9{height:20.070910px;}
.h7{height:20.543886px;}
.hc{height:25.839844px;}
.hb{height:28.710937px;}
.h2{height:34.453125px;}
.h6{height:38.062500px;}
.h4{height:40.195312px;}
.h5{height:43.500000px;}
.h3{height:65.250000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x7{left:63.264706px;}
.x4{left:107.784314px;}
.x6{left:128.655106px;}
.x19{left:156.209150px;}
.xa{left:160.097253px;}
.xb{left:165.805611px;}
.xe{left:173.610544px;}
.x8{left:177.912225px;}
.xd{left:180.711805px;}
.x1b{left:196.042484px;}
.x5{left:210.293913px;}
.x16{left:228.474940px;}
.x9{left:271.560445px;}
.xc{left:289.397672px;}
.x17{left:396.771242px;}
.x3{left:398.946767px;}
.x2{left:417.032975px;}
.x1a{left:542.826797px;}
.x11{left:546.625336px;}
.x12{left:552.202272px;}
.x15{left:559.827477px;}
.xf{left:564.030159px;}
.x14{left:566.765225px;}
.x10{left:655.522343px;}
.x13{left:672.948908px;}
.x1c{left:682.333597px;}
.x18{left:742.419759px;}
.x1{left:771.121003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-2.581155pt;}
._0{margin-left:-1.229121pt;}
._d{width:1.144914pt;}
._c{width:2.334806pt;}
._e{width:3.526530pt;}
._f{width:6.516168pt;}
._12{width:37.209670pt;}
._10{width:38.086525pt;}
._13{width:80.882322pt;}
._11{width:82.788334pt;}
._4{width:127.784234pt;}
._3{width:134.524599pt;}
._2{width:222.289667pt;}
._9{width:321.964921pt;}
._a{width:330.647297pt;}
._6{width:332.354410pt;}
._7{width:341.029958pt;}
._8{width:375.707910pt;}
._b{width:396.889767pt;}
._5{width:407.272428pt;}
._1{width:462.418323pt;}
.fs7{font-size:19.440603pt;}
.fs5{font-size:19.898792pt;}
.fs6{font-size:23.760964pt;}
.fs4{font-size:24.320897pt;}
.fs9{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs1{font-size:81.941423pt;}
.y21{bottom:39.738133pt;}
.y0{bottom:48.666667pt;}
.y20{bottom:165.333333pt;}
.y1f{bottom:181.333333pt;}
.y25{bottom:338.500000pt;}
.y26{bottom:338.630933pt;}
.ya{bottom:406.031467pt;}
.y9{bottom:428.698133pt;}
.y8{bottom:451.364800pt;}
.y7{bottom:476.031467pt;}
.y6{bottom:498.698133pt;}
.y1e{bottom:553.584933pt;}
.y1d{bottom:572.784933pt;}
.y23{bottom:611.471867pt;}
.y22{bottom:625.871733pt;}
.y24{bottom:627.205067pt;}
.yc{bottom:642.958678pt;}
.y15{bottom:644.197814pt;}
.yb{bottom:653.102400pt;}
.y14{bottom:654.108000pt;}
.y10{bottom:678.357227pt;}
.y19{bottom:678.781393pt;}
.y1c{bottom:698.773067pt;}
.y13{bottom:698.820027pt;}
.y18{bottom:700.587513pt;}
.yf{bottom:700.677214pt;}
.y1b{bottom:707.883467pt;}
.y12{bottom:708.145147pt;}
.y17{bottom:709.866713pt;}
.ye{bottom:710.175081pt;}
.y1a{bottom:716.993867pt;}
.y11{bottom:717.470267pt;}
.y16{bottom:721.976069pt;}
.yd{bottom:722.569797pt;}
.y5{bottom:802.158800pt;}
.y4{bottom:858.500000pt;}
.y3{bottom:924.350133pt;}
.y2{bottom:962.750133pt;}
.y1{bottom:997.333333pt;}
.ha{height:14.016674pt;}
.h8{height:14.347029pt;}
.h9{height:17.131655pt;}
.h7{height:17.535367pt;}
.hc{height:22.055766pt;}
.hb{height:24.506407pt;}
.h2{height:29.407688pt;}
.h6{height:32.488494pt;}
.h4{height:34.308970pt;}
.h5{height:37.129707pt;}
.h3{height:55.694561pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x7{left:54.000000pt;}
.x4{left:92.000000pt;}
.x6{left:109.814400pt;}
.x19{left:133.333333pt;}
.xa{left:136.652049pt;}
.xb{left:141.524454pt;}
.xe{left:148.186405pt;}
.x8{left:151.858133pt;}
.xd{left:154.247733pt;}
.x1b{left:167.333333pt;}
.x5{left:179.497733pt;}
.x16{left:195.016267pt;}
.x9{left:231.792179pt;}
.xc{left:247.017259pt;}
.x17{left:338.666667pt;}
.x3{left:340.523600pt;}
.x2{left:355.961200pt;}
.x1a{left:463.333333pt;}
.x11{left:466.575601pt;}
.x12{left:471.335830pt;}
.x15{left:477.844373pt;}
.xf{left:481.431600pt;}
.x14{left:483.766133pt;}
.x10{left:559.525347pt;}
.x13{left:574.399905pt;}
.x1c{left:582.410267pt;}
.x18{left:633.697200pt;}
.x1{left:658.195333pt;}
}
